Bio::Roary::AccessoryClustering(3pm)

NAME
Bio::Roary::AccessoryClustering - Take an a clusters file from CD-hit and the fasta file and output a fasta file without full clusters

VERSION
version 3.6.0

SYNOPSIS
Take an a clusters file from CD-hit and the fasta file and output a fasta file without full clusters
   use Bio::Roary::AccessoryClustering;

   my $obj = Bio::Roary::AccessoryClustering->new(
       input_file        => 'accessory_binary_genes.fa',
       identity           => 0.96,
       cpus => 10,
     );
   $obj->sample_weights();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007